/* $Id: zen.css,v 1.14.2.1 2009/02/13 07:46:04 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    margin: 0;
    padding: 10px;
  }

  #logo /* Wrapper for logo */
  {
    margin: 0 10px 0 0;
    padding: 0;
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 5em 0;
	clear:both;
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }
  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }


  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }


  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
/*CUSTOM STYLING BEGINS--------------------------------------------------------------------*/

body {
	background:url(images/body-bg.jpg) no-repeat top;
	font-family:Arial, Helvetica, sans-serif;
}
a {
	color:#f38b00;
	outline:none;
}
img a {
	outline:none;
}
a:hover {
	color:#ffa833;
}
h1{
	font-size:1.25em;
	font-weight:bold;
	color:#f78e00;
	border-bottom:solid 2px #f78e00;
	padding-top:6px;
	font-family:Arial, Helvetica, sans-serif;

}
h2{
	font-size:18px;
}
h3{}
#skip-to-nav {
	display:none;
}
#content-header {
	margin-bottom:20px;
}
#page {
	
	overflow:visible;
}
#logo-title {
	width:420px;
	height:125px;
	float:left;
}
#site-name a {
	display:block;
	width:420px;
	height:125px;
	text-indent:-9999px;
}
#content-area .view-header, .home-intro-text {
	font-size:0.75em;
	text-align:justify;
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/*Main Menu ---------------------------------------*/
#mainmenu {
background:transparent url(images/menu-bg.png) repeat scroll center top;
height:61px;
position:relative;
width:1005px;
margin-left:10px;
}
#mainmenu ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
#mainmenu li, #mainmenu a {
display:block;
height:61px;
width:170px;
}
#mainmenu li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
position:absolute;
top:0;
text-indent:-9999px;

}
#home {}
#products{left:187px;}
#specials{left:389px;}
#about{left:604px;}
#contact{left:816px;}

#home a:hover {background: transparent url(images/menu-bg.png) -5px -61px;}
#products a:hover {background: transparent url(images/menu-bg.png) -192px -61px;}
#specials a:hover {background: transparent url(images/menu-bg.png) -394px -61px;}
#about a:hover {background: transparent url(images/menu-bg.png) -609px -61px;}
#contact a:hover {background: transparent url(images/menu-bg.png) -821px -61px;}
/* header and search bar -------------------------------------------------------------------------------------*/
#header-blocks {
	float:right;
	width:290px;
}
#block-block-4 {
	float:right;
	margin-top:5px;
}
#header-number a {
	display:block;
	width:175px;
	height:45px;
	text-indent:-9999px;
}
#block-search-0 {
	float:right;
	
}

#search-block-form {
	background:url(images/search-bg.png) no-repeat right;
	width:286px;
	height:35px;
	margin:0;
	padding:0;
	padding-top:26px;
}

#search-block-form label {
	display:none;
}
#search-block-form #edit-search-block-form-1-wrapper input {
	background:none;
	border:none;
	width:200px;
	padding-left:15px;
	
	color:#e78400;
	font-size:12px;
	font-weight:bold;
}
#search-block-form .form-submit {
	background:none;
	border:none;
	padding:5px 0;
	text-indent:-9999px;
	width:60px;
	
}
/*Secondary Menu - Category Menu --------------------------------------*/
#block-menu-secondary-links {
	font-size:12px;
	font-weight:bold;
	padding-left:15px;
}
#block-menu-secondary-links .title {
	width:190px;
	height:26px;
	color:#FFFFFF;
	background:url(images/block-title-bg.png) repeat-x;
	padding-left:5px;
	font-size:16px;
	line-height:27px;
	border-left:#ffbf00 solid 1px;
	border-right:#ffbf00 solid 1px;

}
#block-menu-secondary-links .menu, #block-menu-secondary-links .menu li {
	padding:0;
	margin:0;
}
#block-menu-secondary-links .menu li, #block-menu-secondary-links .menu {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
}
#block-menu-secondary-links li, #block-menu-secondary-links li.leaf  {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
}

#block-menu-secondary-links .menu li a {
	text-decoration:none;
	display:block;
	width:190px;
	height:25px;
	line-height:26px;
	padding-left:5px;
	color:#403c39;	
	border-bottom:#ffa833 solid 1px;
	border-left:#ffffff solid 1px;
	border-right:#ffffffff solid 1px;
}
#block-menu-secondary-links .menu li a:hover, #block-menu-secondary-links .menu li a:active, #block-menu-secondary-links .menu li .active {
	border-left:#ffbf00 solid 1px;
	border-right:#ffbf00 solid 1px;
	background:url(images/sec-menu-term-bg.png) repeat-x;
}
/*Right contact and operating hours info ---------------------------------------------------------*/
#block-block-5 {
	font-size:12px;
	margin-right:10px;
	border:#ffbf00 solid 1px;
}
#block-block-5 .title {
	height:26px;
	color:#FFFFFF;
	background:url(images/block-title-bg.png) repeat-x;
	padding-left:5px;
	font-size:16px;
	line-height:27px;
}
#block-block-5 p {
	padding-left:5px;
	line-height:18px;
}
.float-right {
	text-align:right;
	padding-right:5px;
}
.float-right a {
	font-weight:bold;
	text-decoration:none;
}
#ov_h td {
padding:0.2em 0.5em;
}
.ov_h_r0 {
	background:#fff2e1;
}
.ov_h_day {
	font-weight:bold;
}
/*left cant find a product -----------------------------------------------------*/
#block-block-8 {
	font-size:12px;
	margin-left:14px;
	border:#ffbf00 solid 1px;
}
#block-block-8 .title {
	height:26px;
	color:#FFFFFF;
	background:url(images/block-title-bg.png) repeat-x;
	padding-left:5px;
	font-size:16px;
	line-height:27px;
}
#block-block-8 p {
	padding-left:5px;
	line-height:18px;
}
/*Specials sorter right column -----------------------------------------------------*/
#block-views--exp-specials-page_1 {
	font-size:12px;
	margin-right:10px;
	border:#ffbf00 solid 1px;
}
#block-views--exp-specials-page_1 label {
	height:26px;
	color:#FFFFFF;
	background:url(images/block-title-bg.png) repeat-x;
	padding-left:5px;
	font-size:16px;
	line-height:27px;
	display:block;
	width:194px;
}
.views-exposed-form .views-exposed-widget {
	padding:0;
}
#block-views--exp-specials-page_1 .views-widget	{
	padding:5px;
}
#block-views--exp-specials-page_1 .views-exposed-form .views-exposed-widget .form-submit {
	margin:0 5px;
}
/*Admin menu right column -----------------------------------------------------*/
#block-menu-menu-ownermenu {
	font-size:12px;
	margin-right:10px;
	border:#ffbf00 solid 1px;
}
#block-menu-menu-ownermenu .title {
	height:26px;
	color:#FFFFFF;
	background:url(images/block-title-bg.png) repeat-x;
	padding-left:5px;
	font-size:16px;
	line-height:27px;
	display:block;
	width:194px;
}


/*Product Teaser Styling ---------------------------------------------------------*/
.product-teaser {
	clear:both;
	margin-bottom:55px;
	margin-top:11px;
}
.product-teaser-image {
	float:left;
}
.product-teaser-image img {
	padding:5px;
	border:solid 8px #ffcc33;
	margin-right:10px;
}
.product-teaser .product-teaser-content .title a {
	font-size:1em;
	text-decoration:none;
}
.product-teaser .product-teaser-content .title {
	line-height:0.94em;
	margin-bottom:5px;
}
.product-teaser .product-teaser-content {
	font-size:0.9em;
}
.product-teaser .product-teaser-content .product-teaser-text p {
	margin-top:5px;
	text-align:justify;
}
.product-price-box {
	background:url(images/price-bg.jpg) right no-repeat;
	float:right;
	width:384px;
	height:47px;
	padding-top:12px;
}
.product-price-original {
	float:left;
	font-size:0.88em;
	padding-left:190px;
	padding-top:14px;
	text-decoration:line-through;
	width:85px;
}
.product-price-current {
	color:#FFA833;
	float:right;
	font-size:24px;
	font-weight:bold;
	padding-right:5px;
	text-align:right;
	width:100px;
}
.terms-inline {
	font-size:12px;
}
/*about page ----------------------------------------------------*/
#node-5 img {
	padding:5px;
	border:solid 8px #ffcc33;
	margin-right:10px;
	float:left;
}
#node-5 {
	font-size:0.75em;
	text-align:justify;
	line-height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/*Footer ----------------------------------------------------*/
#footer {
	width:934px;
	height:190px;
	background:url(images/footer_bg.png) bottom center no-repeat;
	padding: 0 50px;
	padding-top:85px;
}
#footerlinks {
	padding-top:10px;
	border-top:1px solid #f38b00;
}
#footerlinks ul li {
	display:inline;
	list-style:none;
	padding-right:40px;
}
#footerlinks ul {
	list-style:none;
}
#footerlinks a {
	text-decoration:none;
	font-weight:bold;
}
	